@charset "utf-8";

/************************************************************
 Exemple de page Web complète pour le cours « Initiation au dévelopement Web » (M1106) du DUT réseaux et télécommunications de l’IUT de Villetaneuse, Université Paris 13

 Auteur : Étienne André

 Licence : Creative Commons BY-NC-SA 3.0

 Dernière modification : 17 décembre 2013
************************************************************/


/************************************************************
 Réinitialisation des marges de la page
************************************************************/
body{
	margin: 0;
	padding:0;
}


/************************************************************
 En-tête
************************************************************/
header{
	width: 100%;
	background-color: #8080FF;
	height: 80px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}


/************************************************************
 Titre
************************************************************/
h1{
	margin-top: 0;
	font-weight: bold;
	color:purple;
	font-style:italic;
}


/**********************************************************
 GENERALITES
**********************************************************/

a{
	color: blue;
	text-decoration: none;
}


/**********************************************************
 MENU
**********************************************************/
nav#menu{
	background-color: #E0E0E0;
	font-weight : bold;
	float: left;
	width: 20%;
	margin-right: 20px;
	height: 300px;
}

nav#menu ul{
	padding : 0;
	margin : 0;
	list-style : none;
	text-align : center;
}

nav#menu li{ 
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	width: 100%;
	line-height: 30px ;
}

nav#menu a{
	display: block ;
	text-decoration : none;
	color: black ;
	background-color: #E0E0E0;
}

nav#menu a:hover{
	color: white;
	background: blue ;
}

	
/************************************************************
 Corps de page
************************************************************/
div#main{
	border: 1px dotted;
}

/* Et un fond pour les paragraphes */
#main p{
	background-color: #E0E0FF;
	margin-bottom: 3em;
}
